@import "flexbox.css";
@import "player.css";
@import "search.css";

*, ::before, ::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    background: #1a1a1a;
    color: #f1f1f1;
}